Warning: Redis::connect(): connect() failed: Connection refused in /var/www/admclub.com/wp-content/object-cache.php on line 418
nginx 1.2.0似乎不支持ngx_http_upstream_keepalive模块 | _站长俱乐部站长俱乐部

nginx 1.2.0似乎不支持ngx_http_upstream_keepalive模块

今天因为想安增加一个Nginx模块,然后顺便把nginx升级到1.2.0,虽然梦想是美好的。但发现,似乎ngx_http_upstream_keepalive模块未能支持最新版本的nginx 1.2.0。ngx_http_upstream_keepalive模块最后更新时间已是7个月之前了。希望它能更新一下。

没办法,临时又再次使用老版本1.0.5

以下是这次的configure

./configure --user=www --group=www --prefix=/usr/local/nginx \
--with-http_stub_status_module \
--with-http_ssl_module --with-openssl= \
--with-http_addition_module \
--with-zlib= \
--add-module=../agentzh-memc-nginx-module-8befc56 \
--add-module=../ngx_cache_purge-1.3 \
--with-file-aio --with-google_perftools_module \
--with-http_gzip_static_module \
--add-module=../ngx_http_upstream_keepalive-d9ac9ad67f45 \
--add-module=../nginx-accesskey-2.0.3

发表评论?

2 条评论。

  1. 1.2默认已经集成了ngx_http_upstream_keepalive模块

发表评论


注意 - 你可以用以下 HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>